<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>tabular-data-expression-widget allows to create expression on tabular resource</Description>
		<Class>PortletsUser</Class>
		<Name>tabular-data-expression-widget</Name>
		<Version>1.3.0-3.4.0</Version>
		<Packages>
			<Software>
				<Description>tabular-data-expression-widget allows to create expression on tabular resource</Description>
				<Name>tabular-data-expression-widget</Name>
				<Version>1.3.0-3.4.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.user</groupId>
					<artifactId>tabular-data-expression-widget</artifactId>
					<version>1.3.0-3.4.0</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>tabular-data-expression-widget-1.3.0-3.4.0.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>


